SET DATABASE DIRECTORY "%1:s";
CREATE DATABASE "%0:s" 
  USERNAME "%3:s" PASSWORD "%4:s" 
  MESSAGE OUTPUT "%2:s\GenDB.log" 
  NO QUERY 
  MAXTAB 5000 
  MAXCOL 65535 
  MAXUSR 25 
  MAXROWSIZE 65535;
SET TABLES 2000;
SET COLUMNS 25000;
SET FILES 4000;
SET EXTSIZE 256;
EXIT
